DB_HOST = "db"
DB_USER = "maia"
DB_PASSWORD = "maia"
DB_NAME = "maia"

REDIS_URL = "redis://redis:6379"

PEPPER = "LsD7%"
JWT_SECRET_KEY="1c8cf3ca6972b365f8108dad247e61abdcb6faff5a6c8ba00cb6fa17396702bf"
GOOGLE_API_KEY="AIzaSyBrte_mETZJce8qE6cRTSz_fHOjdjlShBk"
